<?php

namespace App\Cells\Customer;

use App\Cells\CommonCell;
use App\Services\CommonService;

abstract class CustomerCell extends CommonCell
{

  protected function __construct(CommonService $service)
  {
    parent::__construct($service);
  }
}
